<?xml version="1.0"?>
<gconf>
        <entry name="permanent" mtime="1233669002" schema="/schemas/apps/gok/feedbacks/none/permanent"/>
        <entry name="speech" mtime="1233669002" schema="/schemas/apps/gok/feedbacks/none/speech"/>
        <entry name="soundname" mtime="1233669002" schema="/schemas/apps/gok/feedbacks/none/soundname"/>
        <entry name="sound" mtime="1233669002" schema="/schemas/apps/gok/feedbacks/none/sound"/>
        <entry name="number_flashes" mtime="1233669002" schema="/schemas/apps/gok/feedbacks/none/number_flashes"/>
        <entry name="flash" mtime="1233669002" schema="/schemas/apps/gok/feedbacks/none/flash"/>
        <entry name="displayname" mtime="1233669002" schema="/schemas/apps/gok/feedbacks/none/displayname"/>
</gconf>
